==========
Opensource
==========




**OpenSource -- eGovernment**
-----------------------------

.. index:: OpenSource; eGovernment

.. index:: eGovernment; OpenSource

*URL*: `OpenSource -- eGov <https://www.land.nrw/de/pressemitteilung/land-startet-pilotprojekt-fuer-open-source-software>`_
*letzter Zugriff*: 2021-03-23

**Anmerkung** \:\: Ein Pilotprojekt

Hoffenlich kann man aus dem Munix-Projekt was lernen.
